Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008460 [DCSS] Upload: Graphics trivial N/A 2014-04-28 23:15 2014-09-13 22:27
Reporter roctavian View Status public  
Assigned To ontoclasm
Priority normal Resolution done  
Status closed   Product Branch 0.15 ancient branch
Summary 0008460: Floor & Inventory Shield Tiles
Description Bucklers, shields, and large shields had some odd design inconsistencies (the randart shield looked like a buckler, all large shields had different shapes and none corresponded to the player doll tile). I tried to preserve certain design elements from current shields, however, so it shouldn't be hard for players to recognize what is what.

Left to right: Mundane, ego, randart.
Top to bottom: Buckler, shield, large shield.
Additional Information
Tags No tags attached.
Attached Files png file icon shields.png [^] (15,468 bytes) 2014-04-28 23:15

- Relationships

-  Notes
(0025941)
ontoclasm (developer)
2014-04-29 03:08

Committed, thanks!
(0027249)
roctavian (developer)
2014-09-13 22:27

closing many ancient, resolved tile submissions

- Issue History
Date Modified Username Field Change
2014-04-28 23:15 roctavian New Issue
2014-04-28 23:15 roctavian File Added: shields.png
2014-04-29 03:08 ontoclasm Note Added: 0025941
2014-04-29 03:08 ontoclasm Status new => resolved
2014-04-29 03:08 ontoclasm Fixed in Branch => 0.15 development branch
2014-04-29 03:08 ontoclasm Resolution open => done
2014-04-29 03:08 ontoclasm Assigned To => ontoclasm
2014-09-13 22:27 roctavian Note Added: 0027249
2014-09-13 22:27 roctavian Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker